<?xml version="1.0" encoding="UTF-8"?>
<main_menu> <!--  Normal Folder SetColumn-->
	<item Key="OpSystem"       Text="系统"     ColType="Normal" Data ="" show="1" />
	<item Key="OptionTrade"    Text="下单"     ColType="Normal" Data ="" show="1" />
	<item Key="OptionSelInst"  Text="自选合约" ColType="Normal" Data ="" show="1" />
	<item Key="OptionProlos"   Text="止盈止损" ColType="Normal" Data ="" show="1" />
	<item Key="OptionListSetting"  Text="表格设置" ColType="Folder" Data="" show="1" >
		<item Key="OptionMainForm"  Text="主界面" ColType="Folder" Data="" show="1" >
			<item Key="QtSel"      Text="行情"     ColType="SetColumn" Data ="" show="1" />
			<item Key="EntrFlow"   Text="报单流水" ColType="SetColumn" Data ="" show="1" />
			<item Key="MatchFlow"  Text="成交流水" ColType="SetColumn" Data ="" show="1" />
			<item Key="Posi"       Text="持仓"     ColType="SetColumn" Data ="" show="1" />
			<item Key="Store"      Text="库存"     ColType="SetColumn" Data ="" show="1" />
			<item Key="Fund"       Text="资金"     ColType="SetColumn" Data ="" show="1" />
		</item>	
		
		<item Key="OptionListTodQuery"  Text="当日数据查询" ColType="Folder" Data ="" show="1" >
			<item Key="AcctEntrFlow"          Text="当日委托/申报查询" ColType="SetColumn" Data="" show="1" />
			<item Key="AcctMatchFlow"         Text="当日成交查询"      ColType="SetColumn" Data="" show="1" />
			<item Key="AcctDeferPosiDetail"   Text="延期持仓明细查询"  ColType="SetColumn" Data="" show="1" />
			<item Key="AcctFundAutoInOutFlow" Text="保证金转账明细查询"  ColType="SetColumn" Data="" show="1" />
		</item>	
		
		<item Key="OptionListHisQuery"  Text="历史数据查询" ColType="Folder" Data="" show="1" >
			<item Key="AcctEntrFlowHis"           Text="历史报单查询"       ColType="SetColumn" Data="" show="1" />
			<item Key="AcctMatchFlowHis"          Text="历史成交单查询"     ColType="SetColumn" Data="" show="1" />
			<item Key="AcctDeferPosiHis"          Text="历史延期持仓查询"   ColType="SetColumn" Data="" show="1"/>
			<item Key="AcctStorageHis"            Text="历史库存查询"       ColType="SetColumn" Data="" show="1" />
			<item Key="AcctFundHis"               Text="历史资金查询"       ColType="SetColumn" Data="" show="1" />
			<item Key="HisAcctFundAutoInOutFlow"  Text="历史出入金明细查询" ColType="SetColumn" Data="" show="1" />
			<item Key="AcctFundFlow"              Text="资金变动流水查询"   ColType="SetColumn" Data="" show="1" />
			<item Key="AcctFareDetailHis"         Text="费用明细信息查询"   ColType="SetColumn" Data="" show="1" />
		</item>	
		
		<item Key="OptionListOffset"  Text="充抵业务" ColType="Folder" Data="" show="1" >
			<item Key="AcctOffsetApplyFlowHis"   Text="充抵申请流水查询" ColType="SetColumn" Data="" show="1" />
		</item>	
		
		<item Key="OptionListFpTrade"  Text="集中定价业务" ColType="Folder" Data ="" show="1" >
			<item Key="FpEntrFlow"         Text="当日申报流水查询"   ColType="SetColumn" Data="" show="1" />
			<item Key="FpCustMatchFlow"    Text="当日成交流水查询"   ColType="SetColumn" Data="" show="1" />
			<item Key="FpHisEntrFlow"      Text="历史申报流水查询"   ColType="SetColumn" Data="" show="1" />
			<item Key="FpCustHisMatchFlow" Text="历史成交流水查询"   ColType="SetColumn" Data="" show="1" />
			<item Key="FpCustHisRefPrice"  Text="历史参考价报入查询" ColType="SetColumn" Data="" show="1" />
			<item Key="FpCustPrice"        Text="当日定盘价查询"     ColType="SetColumn" Data="" show="1" />
			<item Key="FpCustHisPrice"     Text="历史定盘价查询"     ColType="SetColumn" Data="" show="1" />
			<item Key="FpBreach"           Text="违约单查询"         ColType="SetColumn" Data="" show="1" />
			<item Key="HisFpMDelivery" 		 Text="交割单查询"         ColType="SetColumn" Data="" show="1" />
			<item Key="FpCustPreDelivery"  Text="预交割单查询"       ColType="SetColumn" Data="" show="1" />
			<item Key="FpGame"             Text="场次信息查询"       ColType="SetColumn" Data="" show="1" />
			<item Key="FpCustRound"        Text="定价轮次行情查询"   ColType="SetColumn" Data="" show="1" />
		</item>
		<item Key="OptionListETF"  Text="ETF业务" ColType="Folder" Data="" show="1" >
			<item Key="AcctEtfEntrFlow"     Text="ETF当日委托查询"     ColType="SetColumn" Data="" show="1" />
			<item Key="AcctEtfEntrFlowHis"  Text="ETF历史委托查询"     ColType="SetColumn" Data="" show="1" />
			<item Key="AcctEtfMatchFlow"    Text="ETF当日成交查询"     ColType="SetColumn" Data="" show="1" />
			<item Key="AcctEtfMatchFlowHis" Text="ETF历史成交查询" 		 ColType="SetColumn" Data="" show="1" />
			<item Key="HisEtfInfo"  				Text="ETF历史库存查询" 		 ColType="SetColumn" Data="" show="0" />
			<item Key="ETFInfo"  						Text="ETF基金信息"         ColType="SetColumn" Data="" show="1" />
			<item Key="ETFTrade"  					Text="ETF交易流水"         ColType="SetColumn" Data="" show="1" />
			<item Key="ETFBind"  						Text="ETF绑定"             ColType="SetColumn" Data="" show="1" />
		</item>
		
		<item Key="OptionListOTC"  Text="信用询价业务" ColType="Folder" Data ="" show="1" >
			
			<item Key="OrderInquery" Text="定向报价数据查询" ColType="Folder" Data ="" show="1">
				<item  Key="AcctSFSInquiryFlow"       Text="当日即远掉询价/报价数据查询" ColType="SetColumn" Data="" show="1" />
				<item  Key="AcctLendInquiryFlow"      Text="当日拆借询价/报价数据查询"   ColType="SetColumn" Data="" show="1" />
				<item  Key="AcctOptionInquiryFlow"    Text="当日期权询价/报价数据查询"   ColType="SetColumn" Data="" show="1" />
				<item  Key="AcctHisSFSInquiryFlow"    Text="历史即远掉询价/报价数据查询" ColType="SetColumn" Data="" show="1" />
				<item  Key="AcctHisLendInquiryFlow"   Text="历史拆借询价/报价数据查询"   ColType="SetColumn" Data="" show="1" />
				<item  Key="AcctHisOptionInquiryFlow" Text="历史期权询价/报价数据查询"   ColType="SetColumn" Data="" show="1" />
			</item>
			<item Key="ReplyInquery" Text="定向应答数据查询" ColType="Folder" Data ="" show="1">
				<item  Key="AcctSFSReplyFlow"       Text="当日即远掉应答数据查询" ColType="SetColumn" Data="" show="1" />
				<item  Key="AcctLendReplyFlow"      Text="当日拆借应答数据查询"   ColType="SetColumn" Data="" show="1" />
				<item  Key="AcctOptionReplyFlow"    Text="当日期权应答数据查询"   ColType="SetColumn" Data="" show="1" />
				<item  Key="AcctHisSFSReplyFlow"    Text="历史即远掉应答数据查询" ColType="SetColumn" Data="" show="1" />
				<item  Key="AcctHisLendReplyFlow"   Text="历史拆借应答数据查询"   ColType="SetColumn" Data="" show="1" />
				<item  Key="AcctHisOptionReplyFlow" Text="历史期权应答数据查询"   ColType="SetColumn" Data="" show="1" />
			</item>
			<item Key="SfsUnmatch" Text="待确认成交单查询" ColType="Folder" Data ="" show="1">
				<item Key="AcctSfsUnmatchFlow"       Text="当日即远掉待确认成交单查询" ColType="SetColumn" Data="" show="1" />
				<item Key="AcctLendUnmatchFlow"      Text="当日拆借待确认成交单查询"   ColType="SetColumn" Data="" show="1" />
				<item Key="AcctOptionUnmatchFlow"    Text="当日期权待确认成交单查询"   ColType="SetColumn" Data="" show="1" />
				<item Key="AcctHisSfsUnmatchFlow"    Text="历史即远掉待确认成交单查询" ColType="SetColumn" Data="" show="1" />
				<item Key="AcctHisLendUnmatchFlow"   Text="历史拆借待确认成交单查询"   ColType="SetColumn" Data="" show="1" />
				<item Key="AcctHisOptionUnmatchFlow" Text="历史期权待确认成交单查询"   ColType="SetColumn" Data="" show="1" />
			</item>
			<item Key="SFSMatch" Text="成交单查询" ColType="Folder" Data ="" show="1">
				<item Key="AcctSFSMatchFlow"       Text="当日即远掉成交单查询" ColType="SetColumn" Data="" show="1"/>
				<item Key="AcctLendMatchFlow"      Text="当日拆借成交单查询"   ColType="SetColumn" Data="" show="1"/>
				<item Key="AcctOptionMatchFlow"    Text="当日期权成交单查询"   ColType="SetColumn" Data="" show="1"/>
				<item Key="AcctHisSFSMatchFlow"    Text="历史即远掉成交单查询" ColType="SetColumn" Data="" show="1"/>
				<item Key="AcctHisLendMatchFlow"   Text="历史拆借成交单查询"   ColType="SetColumn" Data="" show="1"/>
				<item Key="AcctHisOptionMatchFlow" Text="历史期权成交单查询"   ColType="SetColumn" Data="" show="1"/>
			</item>
			<item  Key="SFSMatch" Text="存续期相关数据查询" ColType="Folder" Data ="" show="1">
				<item Key="AcctOtcCancelMatchFlow"    Text="询价交易撤销记录查询"           ColType="SetColumn" Data="" show="1" />
				<item Key="AcctOtcBreachFlow"         Text="询价违约申报记录查询"           ColType="SetColumn" Data="" show="1" />
				<item Key="AcctOtcModifyStoreFlow"    Text="询价白银仓库调整记录查询"       ColType="SetColumn" Data="" show="1" />
				<item Key="AcctOtcBrokerInputFlow"    Text="即远掉经纪机构补录入记录查询"   ColType="SetColumn" Data="" show="1" />
				<item Key="AcctOtcModifyRefPriceFlow" Text="即远掉手工输入参考价格记录查询" ColType="SetColumn" Data="" show="1" />
				<item Key="AcctOptionCovFlow"         Text="期权平仓申请记录查询"           ColType="SetColumn" Data="" show="1" />
				<item Key="AcctOptionExerciseFlow"    Text="期权行权申请记录查询"           ColType="SetColumn" Data="" show="1" />
				<item Key="AcctLendBackModifyFlow"    Text="拆借还金参数修改记录查询"       ColType="SetColumn" Data="" show="1" />
				<item Key="AcctLendBackIntiFlow"      Text="拆借主动还金申请记录查询"       ColType="SetColumn" Data="" show="1" />
			</item>
		</item>
		
		<item Key="OptionListRFQ" Text="保证金询价业务" ColType="Folder" Data ="" show="1"  >
				<item  Key="RFQProdCodeInfo"           Text="保证金询价合约信息查询"     ColType="SetColumn" Data="" show="1" />
				<item  Key="QryRfqCurrTransOrder"   Text="保证金询价当日委托报单查询" ColType="SetColumn" Data="" show="1" />
				<item  Key="QryRfqHistTransOrder"   Text="保证金询价历史委托报单查询" ColType="SetColumn" Data="" show="1" />
				<item  Key="QryRfqCurrNotTransFlow" Text="保证金询价当日登记流水查询" ColType="SetColumn" Data="" show="1" />
				<item  Key="QryRfqHistNotTransFlow" Text="保证金询价历史登记流水查询" ColType="SetColumn" Data="" show="1" />
				<item  Key="QryRfqCurrBusiBackFlow" Text="保证金询价当日成交单查询"   ColType="SetColumn" Data="" show="1" />
				<item  Key="QryRfqHistBusiBackFlow" Text="保证金询价历史成交单查询"   ColType="SetColumn" Data="" show="1" />
				<item  Key="QryRfqCurrPosi"         Text="保证金询价当日持仓查询"     ColType="SetColumn" Data="" show="1" />
				<item  Key="QryRfqHistPosi"         Text="保证金询价历史持仓查询"     ColType="SetColumn" Data="" show="1" />
		</item>
		
		<item Key="OptionListOther"  Text="其他" ColType="Folder" Data ="" show="1" >
			<item Key="DeliveryQt"         Text="交收行情"     ColType="SetColumn" Data="" show="1" />
			<item Key="ServerPosi"         Text="即时持仓"         ColType="SetColumn" Data="" show="1" />
			<item Key="ServerStore"        Text="即时库存"         ColType="SetColumn" Data="" show="1" />
			<item Key="ServerFund"         Text="即时资金"         ColType="SetColumn" Data="" show="1" />
			<item Key="QueryForceCosOrder" Text="强平单" 		   ColType="SetColumn" Data="" show="1" />
			<item Key="ContractDetails"  	 Text="合约代码详情" ColType="SetColumn" Data="" show="1" />
		</item>

	</item>
</main_menu>